### A free/open-source library for quantitative finance

Classes
ql/quote.hpp File Reference

purely virtual base class for market observables More...

`#include <ql/handle.hpp>`
`#include <ql/errors.hpp>`
`#include <ql/utilities/null.hpp>`
Include dependency graph for quote.hpp:

## Classes

class | Quote
| purely virtual base class for market observables More...

## Detailed Description

purely virtual base class for market observables